Subject: Re: [PATCH net-next 0/8] Bug fixes in ena ethernet driver

From: "Belgazal, Netanel" <[email-masked]>
Date: Fri, 9 Jun 2017 22:13:49 +0000

I the last minute I fixed patchset #6 commit subject from stuck to hang and I forget to remove it.
Sorry for that.
resubmitted.
________________________________________
From: David Miller <[email-masked]>
Sent: Friday, June 9, 2017 10:33 PM
To: Belgazal, Netanel
Cc: [email-masked]; Woodhouse, David; Machulsky, Zorik; Matushevsky, Alexander; BSHARA, Said; Wilson, Matt; Liguori, Anthony; Bshara, Nafea; Schmeilin, Evgeny
Subject: Re: [PATCH net-next 0/8] Bug fixes in ena ethernet driver

From: <[email-masked]>
Date: Fri, 9 Jun 2017 09:55:16 +0300

> This patchset contains fixes for the bugs that were discovered so far.

You submitted patch #6 twice, once with the word "stuck" in the subject
line, once with the word "hang" in the subject line.

Please sort this out and resubmit, thanks.